<?php

/*
---------------------
Удаление самой музыки
---------------------
*/

@UNLINK(ROOT.'/files/upload/music/source/'.$music['ID'].'.'.$music['EXT'].'');
  
DB::GET_SET("DELETE FROM `MUSIC` WHERE `ID` = '".$music['ID']."' AND `USER_ID` = '".$account['ID']."'");

SUCCESS('Музыка успешно удалена', 'session');
REDIRECT('/modules/?path=music&section=users&id='.$account['ID'].'&dir='.$id_dir.'&page='.INTVAL(GET('page')).'');

?>